Data-Display

Errors

Data-Display-0.02 has the following 3 errors.

CategoryError
manifest_matches_dist["MANIFEST (6) does not match dist (7):","Missing in MANIFEST: MANIFEST, t/Display.t","Missing in Dist: ./t/Display.t"]
metayml_is_parsableMETA.yml was not found
use_warningsData::Display